.body #home {
  margin: 20px !important;
}

.epk-header {
  padding-top: 32px;
  padding-bottom: 32px;
}

.epk-title {
  text-align: center;
  padding-bottom: 16px;
}

.epk-subtitle {
  font-size: 20px;
  text-align: center;
  padding-bottom: 16px;
  opacity: 0.8;
}
/*
.epk-content {
  line-height: 1.5;
  padding-bottom: 16px;
  padding-top: 16px;
  width: 90%;
  margin: 0 auto;
} */
/*
.epk-content h2,
.epk-row h2 {
  width: 100%;
  line-height: 1.5;
  text-align: center;
  padding-bottom: 16px;
  padding-top: 16px;
}

.epk-content p {
  text-align: center;
} */

.epk-row {
  padding-bottom: 16px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.epk-bio-text {
  text-align: justify !important;
}

/* Video grid container */
.epk-video-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 20px;
  margin-bottom: 20px;
  padding: 0 !important;
}

.epk-video-grid-big {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  grid-gap: 20px;
  margin-bottom: 40px;
  padding: 0;
}

.epk-video-card {
  aspect-ratio: 16/9;
}

.epk-video {
  aspect-ratio: 16/9;
}

.epk-video-frame {
  aspect-ratio: 16/9;
}

.epk-video-big {
  min-width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

/* Gallery section */
.gallery-grid {
  margin: 0 !important;
  padding: 0 !important;
  grid-template-columns: repeat(3, 1fr) !important;
}

.gallery-card-image {
  aspect-ratio: 9/16 !important;
}

.gallery-grid-small {
  margin-top: 20px !important;
  display: grid;
  padding: 0 !important;
  grid-template-columns: repeat(5, 1fr) !important;
  gap: 20px !important;
}

.gallery-grid-small .gallery-card-image {
  aspect-ratio: 1/1 !important;
}

.gallery-grid-small h4 {
  min-height: 45% !important;
}

.gallery-card h4 {
  opacity: 1 !important;
  transform: translateY(0) !important;
  margin: 0 !important;
  min-height: 20%;
  background-color: rgba(0, 0, 0, 0.692) !important;
  line-height: normal !important;
  color: rgba(255, 210, 50, 0.8) !important;
}

.w3-row-padding {
  padding: 0 !important;
  align-items: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.w3-third {
  width: 33.3333% !important;
  align-items: center;
  display: flex;
  justify-content: center;
}

.epk-yellow {
  border-left: 2px solid rgb(255, 210, 50);
  border-right: 2px solid rgb(255, 210, 50);
}

.streaming-section {
  background-color: unset !important;
  border-left: unset !important;
  padding: 0 !important;
}

.streaming-links {
  padding: 10px !important;
}

.streaming-button,
.streaming-button .fa {
  padding: 10px !important;
  font-size: 1.6rem !important;
  color: rgb(255, 210, 50) !important;
}

.epk-numbers-title {
  padding-top: 16px;
  width: 100%;
  text-align: center;
  font-size: 16px;
  margin: 0 !important;
}

.epk-numbers-subtitle {
  width: 100%;
  font-size: 14px;
  opacity: 0.8;
  padding-bottom: 16px;
  margin: 0 !important;
}

.media-section .epk-tab {
  color: rgba(255, 255, 255, 0.96);
  padding-left: 10px;
}

/* Recruiter-specific styles to improve readability */
.recruiter-highlights {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}

.highlight-item {
  width: 48%;
  margin-bottom: 15px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 20px;
  border-radius: 5px;
}

.band-text {
  line-height: 1.8;
  font-size: 16px;
  max-width: 1000px;
  margin: 0 auto;
}

.overview-section p.band-text {
  padding: 0 !important;
}

.band-overview {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}

.band-item {
  width: 48%;
  margin-bottom: 15px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 20px;
  border-radius: 5px;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  color: rgba(255, 255, 255, 0.753) !important;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

strong {
  font-weight: 500;
  color: rgba(255, 210, 50, 0.75);
}

.overview-section,
.epk-videos-section,
.highlights-section,
.experience-section,
.media-section,
.gallery-section,
.contact-section {
  background-color: rgba(40, 40, 40, 0.8) !important;
  padding: 40px !important;
  margin: 30px auto !important;
  border-left: 4px solid rgb(255, 210, 50);
  max-width: 1000px;
}

.overview-section{
  margin-top: 0 !important;
}

.overview-section h2,
.epk-videos-section h2,
.highlights-section h2,
.experience-section h2,
.media-section h2,
.gallery-section h2,
.contact-section h2 {
  color: rgb(255, 210, 50);
  margin: 0 0 40px 0 !important;
  text-align: left !important;
}

.contact-section p {
  color: rgba(255, 255, 255, 0.753) !important;
}

.streaming-section .w3-container.w3-content {
  padding: 0 !important;
}

[class*="-section"] h3 {
  margin-top: 0;
  margin-bottom: 16px;
  color: rgb(255, 210, 50);

}

[class*="-section"] h4 {
  color: rgb(255, 210, 50);
  margin-top: 10px;
  margin-bottom: 16px;
}

[class*="-section"] li {
  line-height: 25px;
  font-size: 15px;
  padding-bottom: 20px;
}

.contact-grid-epk{
  display: grid !important;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.contact-card {
  display: flex;
  flex-direction: column-reverse !important;
  flex-wrap: wrap;
  justify-content: flex-end;
  background: #282828 !important;
  padding: 20px;
  margin-top: 20px;
  border-radius: 5px;
  align-content: center;
  align-items: center;
  text-align : center !important;
  height: 100% !important;
  overflow: hidden;
  transition: transform 0.3s ease;
  border-color: rgba(255, 211, 50, 0.384);
}

.contact-card h3 {
  color: rgb(255, 210, 50);
  margin-top: 20px !important;
}

.contact-card p{
  color: rgba(255, 255, 255, 0.753) !important;
  margin-bottom: 0 !important;
}

.key-stats {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 20px 0;
}

.stat-item {
  text-align: center;
  width: 30%;
  margin-bottom: 20px;
  margin-top: 20px;
}

.stat-number {
  font-size: 28px;
  font-weight: bold;
  color: rgb(255, 210, 50);
}

.stat-label {
  font-size: 14px;
  opacity: 0.8;
}

.experience-section p.band-text { 
  padding: 0 !important;
}

@media only screen and (max-width: 767px) {

  .highlight-item,
  .stat-item .band-overview,
  .band-item,
  .stat-item {
    width: 100% !important;
  }
}


@media only screen and (min-width: 768px) and (max-width: 991px) {

  .epk-content .hero-subtitle {
    padding-bottom: 20px !important;
  }

  .overview-section p.band-text {
    padding: 0 !important;
  }

  .gallery-section .gallery-grid {
    grid-template-columns: repeat(3, 1fr) !important;
  }

  .gallery-section .gallery-grid-small {
    margin-top: 20px !important;
    display: grid;
    padding: 0 !important;
    grid-template-columns: repeat(5, 1fr) !important;
    gap: 20px !important;
  }

  .gallery-section .gallery-grid-small h4 {
    min-height: 45% !important;
  }

  .gallery-section .gallery-card-image {
    aspect-ratio: 9/16 !important;
  }

  .gallery-section .gallery-grid-small .gallery-card-image {
    aspect-ratio: 1/1 !important;
  }
}

@media screen and (max-width: 767px) {
  .gallery-section .gallery-grid {
    grid-template-columns: repeat(3, 1fr) !important;
  }

  .gallery-section .gallery-grid-small h4{
    font-size: 1rem !important;
    padding: 5px !important;
    line-height: unset !important;
  }

  .gallery-section .gallery-grid-small .gallery-card-image {
    aspect-ratio: 9/16 !important;
  }
}

@media screen and (max-width: 655px) {
  .contact-grid-epk {
    grid-template-columns: repeat(1, 1fr) !important;
  }

}


@media only screen and (max-width: 575px) {
  .gallery-section .gallery-card-image {
    aspect-ratio: 9/16 !important;
  }

  .gallery-section .gallery-grid-small {
    grid-template-columns: repeat(5, 1fr) !important;
  }

  .gallery-section .gallery-card h4 {
    min-height: 15% !important;
  }
}


@media only screen and (max-width: 499px) {
  .gallery-section .gallery-grid,
  .gallery-section .gallery-grid-small {
    grid-template-columns: repeat(2, 1fr) !important;
  }

  .gallery-section .gallery-card {
    aspect-ratio: 3/4 !important;
  }
}

@media only screen and (max-width: 320px) {
  .gallery-section .gallery-grid,
  .gallery-section .gallery-grid-small {
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .gallery-section .gallery-card {
    aspect-ratio: 1/1 !important;
  }
}
